RubyGems Navigation menu

Reverse dependencies for pg_query Latest version of the following gems require pg_query

Total downloads 5,112,337

For this version 28,588

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 0

Links: